<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <title>Mi Portafolio</title>
  <link href="styles.css" rel="stylesheet"/>
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap"
    rel="stylesheet"
  />
</head>

<body>
<div class="header-img"></div>
<div class="header">Connor Herrera</div>
<div class="subtitle">Pragma Front End Developer</div>
<div class="navigation">
  <div class="nav-item">Acerca de</div>
  <div class="nav-item">Mis Proyectos</div>
  <div class="nav-item">Contacto</div>
</div>

<div class="intro">
  lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque id placerat odio, laoreet rhoncus nisl. Cras ex
  sapien, aliquam at justo in, finibus dapibus dui. Mauris sollicitudin sollicitudin finibus. Mauris posuere enim velit,
  aliquet vulputate diam pharetra vitae. Aliquam consectetur venenatis nulla, eget pellentesque risus sagittis eget.
  Pellentesque malesuada nisi et viverra semper. Praesent at porttitor mi. Nam tincidunt, neque nec fermentum mollis,
  sem diam iaculis nunc, sed blandit leo odio quis orci. Quisque erat lacus, interdum non neque eu, pharetra ullamcorper
  elit. Etiam cursus, libero quis lobortis accumsan, mauris ex scelerisque lorem, quis dapibus sapien diam ac nisl. Sed
  sodales sem vel ex pulvinar imperdiet et a elit. Mauris in egestas augue, quis sagittis velit.
  <div class="social-media">
    <div>
      <a href="https://twitter.com/somospragma" target="_blank">
        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" class="social-link-svg">
          <title>twitter</title>
          <path d="M32 7.075c-1.175 0.525-2.444 0.875-3.769 1.031 1.356-0.813 2.394-2.1 2.887-3.631-1.269 0.75-2.675 1.3-4.169 1.594-1.2-1.275-2.906-2.069-4.794-2.069-3.625 0-6.563 2.938-6.563 6.563 0 0.512 0.056 1.012 0.169 1.494-5.456-0.275-10.294-2.888-13.531-6.862-0.563 0.969-0.887 2.1-0.887 3.3 0 2.275 1.156 4.287 2.919 5.463-1.075-0.031-2.087-0.331-2.975-0.819 0 0.025 0 0.056 0 0.081 0 3.181 2.263 5.838 5.269 6.437-0.55 0.15-1.131 0.231-1.731 0.231-0.425 0-0.831-0.044-1.237-0.119 0.838 2.606 3.263 4.506 6.131 4.563-2.25 1.762-5.075 2.813-8.156 2.813-0.531 0-1.050-0.031-1.569-0.094 2.913 1.869 6.362 2.95 10.069 2.95 12.075 0 18.681-10.006 18.681-18.681 0-0.287-0.006-0.569-0.019-0.85 1.281-0.919 2.394-2.075 3.275-3.394z"></path>
        </svg>
      </a>
    </div>
    <div>
      <a href="https://www.facebook.com/SomosPragma/" target="_blank">
        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" class="social-link-svg">
          <title>facebook</title>
          <path d="M29 0h-26c-1.65 0-3 1.35-3 3v26c0 1.65 1.35 3 3 3h13v-14h-4v-4h4v-2c0-3.306 2.694-6 6-6h4v4h-4c-1.1 0-2 0.9-2 2v2h6l-1 4h-5v14h9c1.65 0 3-1.35 3-3v-26c0-1.65-1.35-3-3-3z"></path>
        </svg>
      </a>
    </div>
    <div>
      <a href="https://www.linkedin.com/company/somospragma" target="_blank">
        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" class="social-link-svg">
          <title>linkedin</title>
          <path d="M29 0h-26c-1.65 0-3 1.35-3 3v26c0 1.65 1.35 3 3 3h26c1.65 0 3-1.35 3-3v-26c0-1.65-1.35-3-3-3zM12 26h-4v-14h4v14zM10 10c-1.106 0-2-0.894-2-2s0.894-2 2-2c1.106 0 2 0.894 2 2s-0.894 2-2 2zM26 26h-4v-8c0-1.106-0.894-2-2-2s-2 0.894-2 2v8h-4v-14h4v2.481c0.825-1.131 2.087-2.481 3.5-2.481 2.488 0 4.5 2.238 4.5 5v9z"></path>
        </svg>
      </a>
    </div>
  </div>
</div>

<div class="carousel">
  <div class="arrow arrow-left"></div>
  <div class="window">
    <div class="project-container">
      <div class="project project1"></div>
      <div class="project project2"></div>
      <div class="project project3"></div>
      <div class="project project4"></div>
      <div class="project project5"></div>
    </div>
  </div>
  <div class="arrow arrow-right"></div>
</div>

<div class="contact-section">
  <div class="header">Contacto</div>
  <div class="form-container">
    Nombre<input type="text"/> <br/>
    Correo<input type="text"/> <br/>
    <div class="message-input">Mensaje<input type="text"/> <br/></div>
    <div class="send-button">Enviar</div>
  </div>
</div>
<div class="notification">El formulario fue enviado sin errores</div>
<div class="modal-container">
  <div class="modal">
    Ejemplo de un proyecto mio
    <div class="modal-project-image"></div>
  </div>
</div>

<script src="index.js" type="text/javascript"></script>
</body>
</html>
